Snapapi problem under Debian 3.1 Sarge

Discussion in 'Acronis True Image Product Line' started by colbyco, Aug 6, 2005.

Thread Status:
Not open for further replies.
  1. colbyco

    colbyco Registered Member

    Joined:
    Apr 10, 2005
    Posts:
    6
    i have just installed the lastest network setup Sarge (debian 3.1 linux).

    next i want to install True Image Server for Linux Build 8.0.946

    the HOWTO.INSTALL file explains about snapapi 0.6.4 with the dkms command.

    dkms only gives errors that it cannot find snapapi.

    the find command shows that only 0.6.3 is availble on Sarge, also the apt-get commando can't find snapapi.

    i would very much like some advise on how to obtain 0.6.4 and install it correctly on my distribution.

    running kernel 2.4.27-2-386 at this moment.

    thank you.

    :D
     
  2. Acronis Support

    Acronis Support Acronis Support Staff

    Joined:
    Apr 28, 2004
    Posts:
    25,885
    Hello colbyco,

    Thank you for choosing Acronis Linux Server Disk Backup Software.

    Have you tried to launch the installer? What errors do you get if you try? If you get any errors please send the logs described in the error message to support@acronis.com along with the link to this thread. We will investigate the problem and try to provide you with the solution.

    Thank you.
    --
    Ilya Toytman
     
  3. colbyco

    colbyco Registered Member

    Joined:
    Apr 10, 2005
    Posts:
    6
    thanks for your prompt reply, first of all i'd like to ask if the RPM files are mandatory, since i do not use Redhat ,but in stead i run Debian 3.1 Sarge. of course i can convert rpm to .deb with the 'alien' program, but still that doesnt work as good as rpm under redhat.
    :eek:
    so can i ignore the RPM directory? although it contains the snapapi module...

    dex :D
     
  4. Acronis Support

    Acronis Support Acronis Support Staff

    Joined:
    Apr 28, 2004
    Posts:
    25,885
    Hello colbyco,

    Please be aware that SnapAPI module is required for the program to work properly, therefore you should not ignore the installation of this component.

    Please also note that Acronis True Image Server 8.0 for Linux can be installed not only on Read Hat, but on a wide variety of other Linux distributions.

    Please send a brief description of your issue along with the link to this thread to support@acronis.com in order to get more detailed instructions on how to install the software.

    Thank you.
    --
    Alexey Popov
     
  5. colbyco

    colbyco Registered Member

    Joined:
    Apr 10, 2005
    Posts:
    6
    i have succesfully installed the snapapi module (i think) under Debian linux, with this command: alien -i snapapi26-modules-0.6.6-1.noarch.rpm

    no errors occurred. :D

    than i installed the trueimage package:

    alien -i trueimage-8.0-946.s.e.i386.rpm

    also no errors,

    now under X windows i find myself an icon for trueimage server, good news... although when i start it, it says:


    E000101F4: Cannot find the necessary Acronis True Image modules. Please reinstall Acronis True Image. (OK button)


    when i press the okay button and than the next button, it comes up with the same error again. o_O



    thank you for your time and attention.



    dex@dex.cx :p
     
  6. Acronis Support

    Acronis Support Acronis Support Staff

    Joined:
    Apr 28, 2004
    Posts:
    25,885
    Hello colbyco,

    I'm afraid that your issue requires deeper investigation.

    Please contact us via e-mail in the way I have described earlier. We will investigate the problem and try to provide you with the solution.

    Thank you.
    --
    Alexey Popov
     
Thread Status:
Not open for further replies.